Debian Bug report logs - #612901
ITA: asused -- To run a check on the usage of your registry's allocations

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jan Wagner <waja@cyconet.org>

Date: Fri, 11 Feb 2011 13:39:01 UTC

Owned by: Sebastien Badia <seb@sebian.fr>

Severity: normal

Fixed in version asused/3.72-11

Done: Sebastien Badia <seb@sebian.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#612901; Package wnpp. (Fri, 11 Feb 2011 13:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Wagner <waja@cyconet.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 11 Feb 2011 13:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jan Wagner <waja@cyconet.org>
To: submit@bugs.debian.org
Subject: O: asused -- To run a check on the usage of your registry's allocations
Date: Fri, 11 Feb 2011 14:36:24 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal
X-Debbugs-CC: debian-devel@lists.debian.org

I intend to orphan the asused package. It only supports IPv4 and upstream is 
dead since ages.

The package description is:
 This is a tool used for checking various aspects of IP allocations and
 assignments as stored in the RIPE database.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612901; Package wnpp. (Fri, 11 Feb 2011 16:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 11 Feb 2011 16:39:08 GMT) Full text and rfc822 format available.

Message #10 received at 612901@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: Jan Wagner <waja@cyconet.org>, 612901@bugs.debian.org
Subject: Re: Bug#612901: O: asused -- To run a check on the usage of your registry's allocations
Date: Fri, 11 Feb 2011 17:35:23 +0100
[Message part 1 (text/plain, inline)]
On Feb 11, Jan Wagner <waja@cyconet.org> wrote:

> I intend to orphan the asused package. It only supports IPv4 and upstream is 
> dead since ages.
True, but this does not make it less useful since its purpose has not
changed...

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612901; Package wnpp. (Fri, 11 Feb 2011 18:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Wagner <waja@cyconet.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 11 Feb 2011 18:48:05 GMT) Full text and rfc822 format available.

Message #15 received at 612901@bugs.debian.org (full text, mbox):

From: Jan Wagner <waja@cyconet.org>
To: "Marco d'Itri" <md@linux.it>
Cc: 612901@bugs.debian.org
Subject: Re: Bug#612901: O: asused -- To run a check on the usage of your registry's allocations
Date: Fri, 11 Feb 2011 19:46:32 +0100
[Message part 1 (text/plain, inline)]
On Friday, 11. February 2011, Marco d'Itri wrote:
> On Feb 11, Jan Wagner <waja@cyconet.org> wrote:
> > I intend to orphan the asused package. It only supports IPv4 and upstream
> > is dead since ages.
> 
> True, but this does not make it less useful since its purpose has not
> changed...

Indeed. It's just that I'm not using the package anymore and even if its got 
removed from the archive, it can be grabbed from snapshot.d.o. Or maybe 
anybody is willing to adopt the package.

With kind regards, Jan.
-- 
Never write mail to <waja@spamfalle.info>, you have been warned!
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GIT d-- s+: a C+++ UL++++ P+ L+++ E--- W+++ N+++ o++ K++ w--- O M V- PS PE Y++
PGP++ t-- 5 X R tv- b+ DI D+ G++ e++ h---- r+++ y++++ 
------END GEEK CODE BLOCK------
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612901; Package wnpp. (Sat, 25 Jan 2014 22:00:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastien Badia <seb@sebian.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 25 Jan 2014 22:00:15 GMT) Full text and rfc822 format available.

Message #20 received at 612901@bugs.debian.org (full text, mbox):

From: Sebastien Badia <seb@sebian.fr>
To: 612901@bugs.debian.org
Cc: control@bugs.debian.org
Subject: O: asused -- To run a check on the usage of your registry's allocations
Date: Sat, 25 Jan 2014 22:59:54 +0100
retitle 612901 ITA: asused -- To run a check on the usage of your registry's allocations
owner 612901 !

thanks

Hi,

I'm using asused and I'm willing to take care of the package.

I've fixed all lintian errors/warnings, and migrated this package
to collab-maint.

A new updated version is avaiable on mentors.

http://mentors.debian.net/package/asused
http://mentors.debian.net/debian/pool/main/a/asused/asused_3.72-11.dsc

Feel free to sponsor this upload :-)

Thanks in advance.

Seb

-- 
Sebastien Badia



Changed Bug title to 'ITA: asused -- To run a check on the usage of your registry's allocations' from 'O: asused -- To run a check on the usage of your registry's allocations' Request was from Sebastien Badia <seb@sebian.fr> to control@bugs.debian.org. (Sat, 25 Jan 2014 22:00:18 GMT) Full text and rfc822 format available.

Owner recorded as Sebastien Badia <seb@sebian.fr>. Request was from Sebastien Badia <seb@sebian.fr> to control@bugs.debian.org. (Sat, 25 Jan 2014 22:00:19 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 612901: 736671 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 26 Jan 2014 04:30:24 GMT) Full text and rfc822 format available.

Reply sent to Sebastien Badia <seb@sebian.fr>:
You have taken responsibility. (Thu, 30 Jan 2014 00:36:05 GMT) Full text and rfc822 format available.

Notification sent to Jan Wagner <waja@cyconet.org>:
Bug acknowledged by developer. (Thu, 30 Jan 2014 00:36:06 GMT) Full text and rfc822 format available.

Message #31 received at 612901-close@bugs.debian.org (full text, mbox):

From: Sebastien Badia <seb@sebian.fr>
To: 612901-close@bugs.debian.org
Subject: Bug#612901: fixed in asused 3.72-11
Date: Thu, 30 Jan 2014 00:33:18 +0000
Source: asused
Source-Version: 3.72-11

We believe that the bug you reported is fixed in the latest version of
asused, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 612901@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastien Badia <seb@sebian.fr> (supplier of updated asused package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 28 Jan 2014 23:26:42 +0100
Source: asused
Binary: asused
Architecture: source all
Version: 3.72-11
Distribution: unstable
Urgency: low
Maintainer: Sebastien Badia <seb@sebian.fr>
Changed-By: Sebastien Badia <seb@sebian.fr>
Description: 
 asused     - This is a tool used for checking various aspects of IP
Closes: 612901
Changes: 
 asused (3.72-11) unstable; urgency=low
 .
   * New maintainer (closes: #612901)
   * Bump Standards-Version to 3.9.5 (no changes)
   * Migrate to collab-maint (GIT)
   * Update homepage URL
   * Fixes all lintian warning/errors
     * Migrated debian/copyright to DEP-3 (wiki-copyright-format-uri)
     * Updated debian/control (extended-description-is-probably-too-short)
     * Add description debian/patches/06 (quilt-patch-missing-description)
     * Fix manpages whitespace and typo (spelling-error-in-manpage)
     * Update subject of debian/patches/02_typo_fix.patch
Checksums-Sha1: 
 1a5c566c1610c68f53b687b83ae89b8b9b67b2d4 1472 asused_3.72-11.dsc
 685b37952bfc6490869011217c4e0d83033c40ea 104349 asused_3.72.orig.tar.gz
 9b3ce803635ab4c8896eea3faec1c349228bcca4 8583 asused_3.72-11.debian.tar.gz
 438c8565608a43531b34ddd47bdbea126c4f8a40 72918 asused_3.72-11_all.deb
Checksums-Sha256: 
 d27a7a6e7904414d8f1fc98800f1a8b9bb858c3d12d75d57a478dba29d96adcb 1472 asused_3.72-11.dsc
 7549f15efd1fcd78ba3e6514f7124a769eb45816db07c5ca552c626df6c73df7 104349 asused_3.72.orig.tar.gz
 bfc4869c42e4d6a2cdefc6cf13afd69e88fee1ad0865991fa2cee672575e6b3f 8583 asused_3.72-11.debian.tar.gz
 462bf378d0f615c75984725d8ced61d41a38fed1888b9a42b42bda60d3653531 72918 asused_3.72-11_all.deb
Files: 
 65f3453a2c83673770f62fed7b8a7bc4 1472 utils optional asused_3.72-11.dsc
 6821376705b9f9e080015dd9d1394161 104349 utils optional asused_3.72.orig.tar.gz
 6c7a2296682135dd4bf585fc5c7de6db 8583 utils optional asused_3.72-11.debian.tar.gz
 fbefe27f7c2342295bf2351e315dd826 72918 utils optional asused_3.72-11_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQEcBAEBCAAGBQJS6ZuqAAoJEAH2qhxcPTKUMWcH/0pcQB+VDQrIlrVdys0V8vQ9
ejfjGQSFfqEZPXJv5CvWvTKzRmrKTSB/9JqZMM3DkaAPBzfv9csxzUvXqQqF2Wme
e5c/mhfWcmTOKXZchF0AVQ1CyO/soNSK2xaGXjuWE4cKEofZ9hT0lAmoMCSdKWdM
W4ZsWrlyT061z6sOf8UsRMasE1Ig2jpJ+5h1Lqvrtl5jWnbtaOfr1FPtsy1Nsd2G
g4yAi9Y2CKbvYR8j5u/lJQ5XZVC+VFaZqPe9VorKpUuKg5akM0deVQZCM2TpUDtH
4IMqG+iRt5JXEWClV2Hafbkb1a7nKvBLdf+TJleNHyWdZbM217HMIqs7ace/Q4w=
=EFux
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Feb 2014 07:25:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:16:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.